
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BkV1_seg8.wav"]

crest: [1.57211124897, 4.72088909149, 1.35905706882, 1.72400128841, 1.13600838184, 1.45582854748, 4.47001600266, 5.44306659698, 2.6990609169, 2.59522414207, 2.55916929245, 5.03095054626, 1.30452692509, 4.64257955551, 1.45227050781, 1.89840972424, 1.48646950722, 4.45838451385, 6.26225996017, 4.07744503021, 2.2121284008, 3.48117160797, 2.39596033096, 1.14221692085, 1.39615797997, 1.21780526638, 1.23717808723, 1.23489642143, 1.19339990616, 1.48056054115]

mfcc_0: [-778.528320312, -1026.66638184, -714.47064209, -745.312438965, -829.437133789, -726.455566406, -933.159118652, -1065.43615723, -996.66229248, -997.367858887, -938.037475586, -1014.13952637, -780.010559082, -1014.59906006, -730.96081543, -823.955444336, -754.343200684, -1015.46142578, -1138.42004395, -1126.65625, -1028.4967041, -947.638549805, -724.717407227, -697.312194824, -736.304382324, -689.730407715, -692.281494141, -668.85559082, -681.811462402, -747.970397949]

mfcc_1: [77.2177581787, 26.1496257782, 14.5294294357, 74.6424255371, 64.1098861694, 46.0764656067, 48.6785964966, 56.0703315735, 104.330314636, 82.5865859985, 93.8515548706, 64.1892852783, 95.1604919434, 29.6028842926, 47.4966964722, 68.9601593018, 46.5303344727, 34.5003471375, 1.14440917969e-05, 4.93878078461, 83.3435134888, 94.4667663574, 22.177236557, 28.7667350769, 21.8083248138, 74.9192276001, 90.2737121582, 60.2196159363, 65.1555404663, 106.371833801]

mfcc_10: [13.6211986542, 10.8184309006, 20.3512744904, 10.2738609314, 0.95824688673, 6.10997009277, 18.7063426971, -2.80224728584, -5.72730112076, -0.443392843008, 9.02024745941, 3.69502401352, 24.6357421875, 11.0507478714, 13.7480316162, 15.7450990677, 4.53761291504, 11.1594018936, -2.67028808594e-05, -1.25421214104, -11.7198390961, -13.225564003, 14.2633066177, -7.92629003525, -10.0150032043, -8.07367229462, -6.63241291046, -13.2647504807, -28.1773967743, -27.6879673004]

mfcc_11: [56.4126663208, 14.9321269989, 28.5275192261, 27.1823158264, 48.3744544983, 36.3335990906, 35.4230079651, -1.21673893929, 16.7756099701, 22.8866519928, 34.416721344, 15.3937635422, 42.5434608459, 10.088186264, 30.7333755493, 32.4010238647, 26.6233959198, 24.7890930176, -3.0517578125e-05, -3.4965801239, -5.35573196411, -3.49369764328, 33.7284660339, 15.8241739273, 20.6285858154, 2.72511029243, -3.24444365501, -3.42772102356, -15.4432106018, -23.1021366119]

mfcc_12: [-2.41754889488, -12.7931747437, 3.77585172653, 17.4118728638, 24.9063148499, 14.3360977173, -4.85753297806, -2.43743419647, 3.21071743965, 5.18790149689, 8.65206718445, 0.555395781994, 0.316213279963, -8.10098552704, 16.701505661, 26.5298233032, 24.8088150024, 7.48157835007, -3.81469726562e-05, -1.51868152618, -15.1629676819, -1.94573378563, 15.3916006088, 31.7789363861, 28.4603595734, 2.07200193405, -3.92397856712, -5.30248689651, -15.3788490295, -15.081987381]

mfcc_2: [-20.4346981049, -6.14504098892, -79.5480651855, -44.6493492126, -49.6688117981, -58.8090057373, -41.4316673279, -4.39635896683, 18.3250675201, 8.39238166809, 8.45409488678, 5.67684841156, -31.1454315186, -13.7981491089, -61.1729393005, -57.6629638672, -65.7354812622, -23.790058136, -6.103515625e-05, -6.1705789566, 31.1966743469, 19.0940475464, -73.7582931519, -72.9189682007, -74.1902770996, -99.2611846924, -83.3596420288, -89.2783050537, -76.6022186279, -63.0550956726]

mfcc_3: [-77.7013702393, -31.8536243439, -79.7618942261, -64.5465240479, -85.4180984497, -72.0042037964, -56.0453643799, -21.7355136871, -35.4317359924, -39.5981864929, -49.732509613, -33.5833358765, -77.4350814819, -30.8617553711, -69.6184997559, -84.2647476196, -73.4145889282, -39.2662391663, 8.01086425781e-05, -3.26492834091, 1.50732147694, -9.79277992249, -19.1507415771, -61.6068763733, -80.6814880371, -84.4204483032, -81.5348205566, -85.0466766357, -72.1336975098, -73.2356033325]

mfcc_4: [-66.9469833374, -21.0562000275, -55.2518959045, -46.5725440979, -72.6676177979, -53.0058288574, -41.3861160278, -10.43359375, -41.2843017578, -36.227268219, -48.7670135498, -31.2457790375, -52.0219268799, -19.3898715973, -60.4188308716, -74.6827774048, -56.3490180969, -29.7971935272, -6.103515625e-05, 3.31488990784, -6.7356262207, -12.214922905, -52.8057250977, -55.4376296997, -53.315448761, -41.1473197937, -40.7115325928, -49.4244880676, -56.7451133728, -54.7004356384]

mfcc_5: [-15.4580507278, -5.11813354492, 0.251881599426, 4.31603431702, -27.7041339874, -0.67143279314, 1.45074129105, 3.35425209999, -36.424621582, -26.9558906555, -28.102602005, -14.8556728363, -7.7864317894, -3.09619164467, 0.00515879131854, -15.8558320999, 0.747450053692, -6.5784034729, 2.28881835938e-05, -0.175807952881, -1.05056655407, -16.1065006256, -38.5821762085, -0.573382616043, -12.7310762405, -15.6409749985, -12.1003255844, -19.8753070831, -17.9975395203, -16.8109073639]

mfcc_6: [-0.391673475504, 4.11548805237, 13.9596300125, 13.3883285522, 9.8551940918, 15.9831924438, 1.3070204258, -3.05308151245, -16.7252101898, -12.9192934036, -15.0221366882, -7.58562374115, -12.822804451, 3.62805318832, 10.4492692947, 4.8919711113, -8.85404109955, -7.98523902893, -2.67028808594e-05, -4.37100601196, -2.74936151505, -25.4449481964, -24.0723896027, 13.2456359863, 4.72222566605, -24.905380249, -13.227730751, -27.7952156067, -23.4489021301, -12.3758678436]

mfcc_7: [-2.14683938026, -1.16706848145, -11.0860700607, -9.93948841095, -7.04647159576, -11.5060138702, -13.0995235443, -8.06000709534, -7.92486190796, 3.48028802872, 2.45788693428, 2.94444775581, 0.932716369629, -0.265237271786, -6.93217229843, -3.37792277336, -1.0016835928, -10.1896133423, -5.34057617188e-05, -0.696544528008, -9.54176330566, -16.6170406342, 16.6241550446, 3.4957485199, -1.75745689869, 2.23298621178, -9.52815914154, -4.30312633514, -6.11474227905, -13.130235672]

mfcc_8: [-3.81069135666, 3.09626603127, -15.0312614441, -12.1984567642, -22.6985759735, -11.5340538025, 4.12791967392, -6.05475664139, -15.0304946899, -6.96728038788, -4.78061485291, -3.30992507935, -5.22203731537, 2.27468919754, -17.5427474976, -28.8946971893, -14.4664163589, -5.24510145187, -4.57763671875e-05, 2.10503172874, -18.4412117004, -25.3377971649, -3.75813913345, -12.9938793182, -15.4242954254, -21.6355648041, -23.6640262604, -36.5881385803, -39.8158073425, -38.0460624695]

mfcc_9: [15.3423604965, 11.8108024597, 27.9901275635, 4.73177909851, 5.84319782257, 10.053896904, 14.3648223877, -1.06168603897, -16.2029438019, -6.76128149033, 0.697674810886, -0.426311671734, 21.8487701416, 11.693318367, 14.0354309082, 11.9691581726, 2.19097161293, 5.67410039902, -2.28881835938e-05, 3.69463300705, -16.2540149689, -8.81478786469, 14.1646957397, 3.28186988831, 8.24268054962, 13.4780235291, 11.8238611221, 12.7275629044, 13.6588230133, 6.07205724716]

rms: [0.0948739722371, 0.033085308969, 0.123633638024, 0.090813703835, 0.0468862913549, 0.105755589902, 0.0364480242133, 0.00138667994179, 0.0121013792232, 0.0122147221118, 0.0252835396677, 0.0124346697703, 0.0932466685772, 0.0312634222209, 0.108020313084, 0.0537732504308, 0.0796051174402, 0.0103355245665, 6.66558571538e-06, 0.000160372263053, 0.00309949391522, 0.0258590020239, 0.0706145614386, 0.134525895119, 0.0889801979065, 0.0703823044896, 0.076229326427, 0.0642109513283, 0.0577229559422, 0.0429418683052]

spectralcentroid: [1275.53833008, 2223.91625977, 1736.03417969, 1500.02648926, 1318.75415039, 1570.90246582, 1696.95202637, 1850.96032715, 1170.73168945, 1420.78149414, 1179.69104004, 1677.96740723, 1125.18212891, 2222.12451172, 1511.7713623, 1235.74914551, 1531.87561035, 2145.73486328, 817.111206055, 2060.9362793, 1360.7166748, 968.309204102, 1837.05969238, 1622.83850098, 1733.99804688, 1545.77990723, 1470.99511719, 1736.60449219, 1782.56286621, 1333.64038086]

spectralcontrast_0: [-0.929115533829, -0.897877156734, -0.918631315231, -0.972641944885, -0.917975306511, -0.965413331985, -0.931062281132, -0.863902211189, -0.895887613297, -0.919876396656, -0.925745904446, -0.896047592163, -0.951460421085, -0.91956526041, -0.95882165432, -0.921798467636, -0.940390706062, -0.909036755562, -0.985275924206, -0.936143398285, -0.647537589073, -0.698213219643, -0.950012683868, -0.961213588715, -0.940818548203, -0.91966098547, -0.907359540462, -0.903342187405, -0.901393413544, -0.907023131847]

spectralcontrast_1: [-0.676811933517, -0.905127346516, -0.770075559616, -0.610058665276, -0.356328487396, -0.557471096516, -0.753337562084, -0.857172012329, -0.650813519955, -0.667938530445, -0.545269072056, -0.761797964573, -0.682892501354, -0.893943965435, -0.59091758728, -0.371535092592, -0.444504320621, -0.652630269527, -0.98575001955, -0.931707620621, -0.802104532719, -0.584052681923, -0.4683342278, -0.508372247219, -0.432242870331, -0.500678420067, -0.554979264736, -0.480067640543, -0.571890771389, -0.556202769279]

spectralcontrast_10: [-9.26438045502, -11.9071998596, -8.21538925171, -8.39205551147, -9.81864070892, -8.50193500519, -10.5469617844, -11.5971479416, -11.5358190536, -11.6976556778, -10.8894500732, -11.8567447662, -9.4128742218, -11.7549190521, -8.53457164764, -9.88700771332, -8.84250640869, -11.6997442245, -53.8335075378, -26.9210891724, -11.6384420395, -10.802479744, -8.31224346161, -8.61629009247, -8.88218021393, -8.03647041321, -8.03255748749, -7.95375776291, -7.84059476852, -8.53157997131]

spectralcontrast_11: [-9.21659851074, -12.1176252365, -8.4173374176, -8.79417037964, -9.78335762024, -8.678358078, -10.8990936279, -12.5387525558, -11.7821474075, -11.7980060577, -11.0435180664, -12.0925722122, -9.45011138916, -12.0135278702, -8.8160161972, -9.80791187286, -8.86973190308, -11.8781633377, -53.9673042297, -27.3766174316, -12.3861694336, -11.3625602722, -8.87893486023, -8.41380119324, -8.55206775665, -8.82532501221, -8.91431331635, -8.61810874939, -8.7259349823, -9.73602962494]

spectralcontrast_2: [-0.387826085091, -0.696053147316, -0.52669107914, -0.583393394947, -0.505550742149, -0.589171528816, -0.593503892422, -0.870814561844, -0.758346617222, -0.761372745037, -0.625046908855, -0.792677462101, -0.35469314456, -0.714476287365, -0.512181818485, -0.530747592449, -0.545186460018, -0.736769318581, -0.979299664497, -0.910523056984, -0.879024326801, -0.780267834663, -0.477485328913, -0.506731450558, -0.437027037144, -0.538120627403, -0.591714382172, -0.550663113594, -0.576272368431, -0.503935039043]

spectralcontrast_3: [-0.431295514107, -0.737144708633, -0.451784670353, -0.492605000734, -0.459495782852, -0.417855739594, -0.645983994007, -0.840179145336, -0.74985909462, -0.757175564766, -0.662859201431, -0.776265501976, -0.452299743891, -0.761362671852, -0.426338642836, -0.414176076651, -0.440090626478, -0.741609096527, -0.975021898746, -0.917239427567, -0.831073224545, -0.829217731953, -0.544444680214, -0.371557444334, -0.448897898197, -0.528843522072, -0.555976092815, -0.537172496319, -0.54523396492, -0.597641825676]

spectralcontrast_4: [-0.779108047485, -0.868215382099, -0.72387701273, -0.819220304489, -0.764910817146, -0.754400134087, -0.822907209396, -0.870142877102, -0.862578928471, -0.846092879772, -0.857271134853, -0.86798286438, -0.758860111237, -0.862311840057, -0.743875145912, -0.736263692379, -0.736716687679, -0.837473154068, -0.976343691349, -0.896823525429, -0.898247659206, -0.868082940578, -0.606510579586, -0.645377993584, -0.673120200634, -0.669101834297, -0.728536427021, -0.708920538425, -0.737403512001, -0.781128108501]

spectralcontrast_5: [-0.780452251434, -0.861080646515, -0.770754039288, -0.825573444366, -0.79133272171, -0.784790635109, -0.806149244308, -0.862800061703, -0.873678386211, -0.860700726509, -0.847290039062, -0.867864966393, -0.808498859406, -0.870880723, -0.777701973915, -0.802807271481, -0.797367453575, -0.839424908161, -0.97619920969, -0.907767236233, -0.868420004845, -0.870855331421, -0.746206879616, -0.773522853851, -0.78448009491, -0.798275053501, -0.806439638138, -0.759298622608, -0.759188294411, -0.788758635521]

spectralcontrast_6: [-8.35678005219, -10.7304964066, -9.08134841919, -7.55821800232, -9.7896938324, -8.17069721222, -9.90802764893, -10.2162160873, -9.69901371002, -9.70811367035, -9.1188211441, -10.1652383804, -7.93018817902, -10.2833166122, -8.31459617615, -9.7380437851, -8.84762573242, -11.1263170242, -53.5892105103, -26.2938804626, -10.101102829, -9.44184017181, -8.51469707489, -8.21799087524, -9.2490272522, -8.69703578949, -8.47020053864, -9.06459331512, -9.21762180328, -9.18494701385]

spectralcontrast_7: [-7.67306947708, -10.7985506058, -8.43318653107, -7.44180631638, -9.20727062225, -7.94446372986, -9.73383522034, -10.0211658478, -8.50159549713, -9.25651359558, -8.73495769501, -9.65465164185, -7.50361824036, -10.8132829666, -8.11855697632, -9.0324716568, -8.40623378754, -10.8738012314, -53.6390953064, -26.4298419952, -9.29710769653, -8.47783946991, -8.24157238007, -8.08545398712, -8.78741931915, -7.75474739075, -7.35458660126, -7.83140325546, -7.27366256714, -7.40742111206]

spectralcontrast_8: [-7.06084346771, -10.5927171707, -6.86460113525, -7.0509390831, -7.99293136597, -7.06683969498, -8.90037536621, -9.91848945618, -8.79218006134, -8.86914634705, -8.49114131927, -9.34935760498, -7.23741865158, -10.5149641037, -7.00029039383, -7.91412067413, -7.60459518433, -10.2940273285, -53.497882843, -26.2532577515, -9.85072803497, -8.93918037415, -7.45876455307, -7.38148260117, -7.75714302063, -6.14334058762, -5.79045677185, -5.98517227173, -5.92698955536, -6.64387845993]

spectralcontrast_9: [-8.02342510223, -11.2524108887, -6.38111066818, -6.99044036865, -8.694439888, -6.91391468048, -8.80205059052, -10.4119129181, -10.5386753082, -10.6765079498, -9.88462734222, -10.8920373917, -7.85557126999, -10.8809576035, -7.1613368988, -8.65865135193, -7.41886758804, -10.4489631653, -53.5117263794, -26.2452754974, -10.8723564148, -9.74523925781, -8.10908317566, -7.10105895996, -7.40256166458, -6.53249502182, -6.31230163574, -6.44051790237, -6.84133005142, -7.35856628418]

spectralflux: [1005.1151123, 3133.94116211, 1115.9420166, 1024.15466309, 908.902709961, 1011.44158936, 1790.51367188, 1732.91918945, 784.420227051, 1208.69555664, 727.272766113, 1678.26098633, 1043.47814941, 3150.07006836, 979.933044434, 924.901123047, 1004.14074707, 2803.79077148, 989.648071289, 3456.52172852, 798.418945312, 469.565246582, 1768.63354492, 925.465759277, 995.031005859, 1381.85253906, 1347.8260498, 1325.31054688, 1480.15112305, 1106.36645508]

spectralrolloff: [1005.1151123, 3133.94116211, 1115.9420166, 1024.15466309, 908.902709961, 1011.44158936, 1790.51367188, 1732.91918945, 784.420227051, 1208.69555664, 727.272766113, 1678.26098633, 1043.47814941, 3150.07006836, 979.933044434, 924.901123047, 1004.14074707, 2803.79077148, 989.648071289, 3456.52172852, 798.418945312, 469.565246582, 1768.63354492, 925.465759277, 995.031005859, 1381.85253906, 1347.8260498, 1325.31054688, 1480.15112305, 1106.36645508]

zcr: [0.0797634273767, 0.175052598119, 0.117300719023, 0.0911835730076, 0.0992494747043, 0.105263158679, 0.136693015695, 0.151164606214, 0.0636322423816, 0.0881793573499, 0.0632410943508, 0.111956514418, 0.0607416853309, 0.17658662796, 0.110472403467, 0.100666999817, 0.101061083376, 0.212513953447, 0.0734989643097, 0.173573374748, 0.0570652149618, 0.0338768139482, 0.0824922397733, 0.100284680724, 0.102329187095, 0.106096409261, 0.108201578259, 0.126164585352, 0.10018903017, 0.102969713509]
